Subject: New Reply Received - Order #6476276703=0A=0AThis regarding the 9 dresses that Inordered for my wife and kids all of them got...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Apr 2020 02:03:38 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  Order #6476276703

This regarding the  9 dresses that Inordered for my wife and kids all of them got...  Ticket comment <div>I already get another message from centerpoint team they will resend me the order# 6476276703, delivery2, but no action taken yet and I need the tentative date. But the order should not be cancelled and neither do I need the money refund. I need my items to be delivered even if delay.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/725107